#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.6.0.0
visibility:           public
id:                   criterion-1.6.0.0-BsmDC2WZ5aP1RnKmLEiaGU
key:                  criterion-1.6.0.0-BsmDC2WZ5aP1RnKmLEiaGU
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  33e0d403f3b883bcc8181b6b6115059b
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:
    Criterion.Main.Options.Internal Criterion.Monad.Internal
    Paths_criterion

import-dirs:          /usr/lib/ghc-9.0.2/site-local/criterion-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/criterion-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.6.0.0-BsmDC2WZ5aP1RnKmLEiaGU
depends:
    Glob-0.10.2-KOLQS0coC5A6YlxLhI3G2b
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    ansi-wl-pprint-0.6.9-BFJbaRpjpVy5dsnMrxIdN4 base-4.15.1.0
    base-compat-batteries-0.12.2-GcFOjXZyS0s8k5bA4CV6JU binary-0.8.8.0
    binary-orphans-1.0.3-JffdpaimyIq3Xt8Qi1Hyu5 bytestring-0.10.12.1
    cassava-0.5.3.0-64gTlVBjGGwHlaoApHV8ri
    code-page-0.2.1-2yvmeM0b2LT6XlGG4kufG5 containers-0.6.4.1
    criterion-measurement-0.2.0.0-1wucpFzvgjqHzXt8E6aWQ0
    deepseq-1.4.5.0 directory-1.3.6.2 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-Flj5BKolsep7sdg9Mb6p76
    microstache-1.0.2.2-3qx72Pkixd57KRPIqKe6wd mtl-2.2.2
    mwc-random-0.15.0.2-4ODoYDjxCvAVBdazlKgNY
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parsec-3.1.14.0 statistics-0.16.1.2-BHJtZw8muvw3on3j7KCyhl
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    vector-algorithms-0.9.0.1-23xJ6AsdEUlKY3eB2cuY7p

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

